Subject: stupid .signatures

From: [email-masked] (Jef Poskanzer)
Date: 17 Apr 88 00:19:15 GMT

In the referenced message, [email-masked] (holly) wrote:
>In article <[email-masked]> [email-masked] (Jef Poskanzer) writes:
>
>Heavens, no!  Not while we have brilliant .signature files like the one
>seen above!

Hey, I never claimed it was brilliant.  I know it's stupid.  It's SUPPOSED
to be stupid.  The whole idea of .signatures is STUPID!  We never used them
in the old days when ARPANET was getting started and netnews hadn't been
invented.  That's because back then, just using the reply command worked
about 99% of the time.  Then uucp came along with its non-compliant, header-
munging, message-dropping, and generally brain-dead mailers.  It's been
downhill ever since.

The first time I went to work for a place with uucp connections but no
direct Internet access, I held off on using a .signature for a long time.
But eventually, some bozo followed up to one of my postings in a technical
group, saying "I tried to e-mail this to Jeff Postkanser, but it didn't
work."  Sigh.

So .signatures are a necessary evil.  But we should never forget that they
*are* evil.  My stupid quotes are my way of reminding people of this.  Of
course, as another of my stupid quotes said, "Most people on this network
wouldn't recognize subtlety if it hit them on the head."

Anyway, at least I do the net the courtesy of changing my stupid quote every
time I post.  With most people, you see the same stupid quote or graphic
over and over and over and over and over and over and over and over and over.
I've appended a list of stupid .signatures currently appearing in soc.singles,
sorted by number of appearances.  If this kind of shit bores and disgusts
you as much as it does me, please join me in expressing disapproval.
---
Jef

              Jef Poskanzer   [email-masked]   ...well!pokey
        "If a man chooses to do evil... it becomes my sacred duty to
                            bash him to a pulp."

- - - - - - - - - -

46 Marvin Raab                  Arlington, VA 22202               (703) 521-5449
46 ...uunet!vsedev!grebyn!marv                +--------------------------------+
46 ...mimsy!umd5!grebyn!marv                  | Formerly: [email-masked]  |
46 [email-masked]            |          [email-masked]   |

44 =-.=-.=-.=-.=-.=-.=-.=-.=-.=-.=-.=-.=-.=-.=-.=-.=-.=-.=-.=-.=-.=-.=-.
44 "Please don't tell me how to be.                    Nancy Colucci
44  I already am."                                     aka puppy@chinet
44 UUCP:  ihnp4!chinet!puppy
44 LH:    AT&T Network Systems  ihnp4!ce023b!cenlc

40 Men's Rights?  NO    Women's Rights?  NO    Equal Rights?  YES
40 The MAD Programmer -- 201-386-6409 (Cornet 232)
40 alias: Curtis Jackson   ...![ ihnp4 ulysses ucbvax allegra ]!moss!rcj
40                         ...![ ihnp4 ucbvax akgua watmath  ]!clyde!rcj

32 Later y'all,             [email-masked] and [email-masked];
32 Vnend.                     and [email-masked] and [email-masked];
32 Ignorance is the Mother of Adventure.     And, (if your lucky) VNEND on GEnie
32             "Naughty origami."---Snoopy (ours, not Schultz's)

22 --  "I ALways push the doors marked pull!"- (I don't know who said that.)
22 --  Becky McEllistrem  (Tadger)
22 --  [email-masked], [email-masked], {rutgers,uunet,cbosgd}!ukma!mtbb34
22 --  University of Kentucky in Lexington Kentucky, USA

16 "These aren't my thoughts, they're my cat walking on the keyboard."
16 
16 Larry McVoy  [email-masked] or ...!{uwvax,sun}!arizona.edu!lm

15  _ __                NEVIN J. LIBER  ...!ihnp4!ihlpf!nevin1  (312) 510-6194
15 ' )  )                              "The secret compartment of my ring I fill
15  /  / _ , __o  ____                 with an Underdog super-energy pill."
15 /  (_</_\/ <__/ / <_ These are solely MY opinions, not AT&T's, blah blah blah

14 -----------------------------|@---@    -=----|---------------------------
14 |Chris Quenelle (The Lab Rat)|\. ./ + --==---|  rm -rf *                |
14 |{sun,hplabs}!pyramid!cquenel| \ /   ---===--|      "rum ruff splat"    |
14 -----------------------------|==o== ----====-|---------------------------

13 =========================================================================///=
13 Blair MacIntyre ([email-masked]) (Long live the Amiga!!)///
13 "Violence is the last resort of the incompetent" - Issac Asimov     \\\///
13 =Have you hugged your dragon today??=(how about your SO??)===========\XX/====

12 "I Don't Charge Tax, I Collect It"                      Mark E. Sunderlin
12 UUCP:   ihnp4!chinet!megabyte                           aka Dr. Megabyte
12 CIS:    74026,3235                                      (304) 267-2911 X544
12 Mail:   IRS National Computer Center  P.O. Box 1208  Martinsburg, WV 25401

12 The Polymath (aka: Jerry Hollombe, [email-masked])   Illegitimati Nil
12 Citicorp(+)TTI                                           Carborundum
12 3100 Ocean Park Blvd.   (213) 452-9191, x2483
12 Santa Monica, CA  90405 {csun|philabs|psivax|trwrb}!ttidca!hollombe

11 "All I can say is that if, whenever you are asked where you live, you seize
11 yourself by the throat and start choking, it is apt to cause comment" -R.Hull
11 ihnp4!scgvaxd!cadovax!gryphon!mhnadel rutgers!marque!gryphon!mhnadel
11                         codas!ddsw1!gryphon!mhnadel

11 Fai Lau
11 SUNY at Buffalo (The Arctic Wonderland)
11 UU: ..{rutgers,ames}!sunybcs!ugfailau
11 BI: ugfailau@sunybcs INT: [email-masked]

11                            :: Jeff Makey
11 
11 Department of Tautological Pleonasms and Superfluous Redundancies Department
11 UUCP: {cbosgd hplabs!hp-sdd sdcsvax nosc}!crash!pnet01!jeff
11 ARPA: [email-masked]     INET: [email-masked]

11 some day i'll make a real .signature ...
11 -------
11 michael j zehr
11 "My opinions are my own ... as is my spelling."

10 Tracey A. Baker {ihnp4, ulysses, rutgers!moss}!mhuxu!tab (201)582-5357
10 Rm. 2F-211,  AT&T Bell Laboratories, 600 Mountain Ave., Murray Hill NJ 07974
10 Any resemblance to actual opinions,      |"There ain't no cure when the rabid
10 living or dead, is entirely coincidental.| rock dog bites..." - Split Sydney

10 
10 aMAZon @ AT&T Bell Labs, Naperville, IL; ihnp4!ihlpl!maz
10 *It's never too late to have a happy childhood*                (312) 979-5749

9 *-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
9 Ethan Miller                       | "If they don't keep on exercising
9 BBN Laboratories (Cambridge, MA)   |  their lips, he thought, their brains
9 ARPAnet: [email-masked]           |  start working."
9 Disclaimer: BBN didn't write this. |   -- The Hitchhiker's Guide to the Galaxy
9 *-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*

9 <---- David Herron -- The E-Mail guy            <[email-masked]>
9 <---- or:                {rutgers,uunet,cbosgd}!ukma!david, [email-masked]
9 <----
9 <---- I don't have a Blue bone in my body!

9 Steve Frye                              Relational Technology
9 ptsfa!rtech!stevef                      1080 Marina Village Parkway
9                                         Alameda, Ca.  94501
9 "No matter where we are standing, the wind always blows right at us". MGW

8 Jan "the other Bolle Sister" Sven.
8 --------------------------------------------------------
8 Mind like parachute  -  function only when open!
8 
8 Jan  (Jan, from Amsterdam) no-hyphen Sven  Trabandt
8 ...!{allegro,ihnp4,decvax,pyramid}!utzoo!oscvax!jan

8 -=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-
8 -=*=- Becki Tants      (315)423-4155      aka Scamp or Charm H. Larceny -=*=-
8 -=*=-        Syracuse University, Computing and Network Services        -=*=-
8 -=*=-          [email-masked] or [email-masked]          -=*=-
8 -=*=-          [email-masked] or [email-masked]          -=*=-
8 -=*=- Disclaimer:     Improbability Factor 1 to 1.    We have Normalcy. -=*=-
8 -=*=-      Anything you still can't cope with is your own problem.      -=*=-
8 -=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-=*=-

7 Tim Smith                               [email-masked]
7 "I don't practice what I preach because I'm not the
7                        kind of person I'm preaching to" -- J.R. "Bob" Dobbs

6  ===================================================================
6 | [email-masked]           |The opinions expressed here are |
6 | Sysop, Anatomically Correct BBS  |a figment of your warped        |
6 | (415) 364-3739                   |imagination.                    |
6  ===================================================================

6 DavidBedno(akaTheCatintheHat,Dr.Seuss,Dr.Dave,Bamf)Nowappearingat:
6 [email-masked]...!{uunet,ihnp4,decvax!microsoft,ucbvax!ucscc}
6 !sco!davidbe-OR-610PacificAve#5,Santa Cruz,California95060Home:
6 408-425-5266Work:408-425-7222x697(I'mprobablyhere...)/*NotSCO'sopinions*/

6 *--Tom Revay---Data Resources, 24 Hartwell Ave., Lexington, MA 02173-*
6 |  Phone:      (617) 863-5100                                        |
6 |  UUCP:       {ll-xn,harvard!axiom,necntc}!drilex!tomr              |
6 *"And you can BELIEVE me, because I NEVER lie, and I'm ALWAYS right!"*

Yeah, right.  Well, enough of that.